package com.bonus.core.allocation.alloc.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("元数据model")
public class MetadataModel {
   @ApiModelProperty("模型key")
   private String modelKey;
   @ApiModelProperty("模型值")
   private String modelValue;
   @ApiModelProperty("模型key备注")
   private String modelKeyRemark;

   public String getModelKey() {
      return this.modelKey;
   }

   public String getModelValue() {
      return this.modelValue;
   }

   public String getModelKeyRemark() {
      return this.modelKeyRemark;
   }

   public void setModelKey(final String modelKey) {
      this.modelKey = modelKey;
   }

   public void setModelValue(final String modelValue) {
      this.modelValue = modelValue;
   }

   public void setModelKeyRemark(final String modelKeyRemark) {
      this.modelKeyRemark = modelKeyRemark;
   }
}
